"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const install = require("../../utils/vue/install.js");
const dialog2 = require("./src/dialog2.js");
const ElDialog = install.withInstall(dialog2.default);
exports.ElDialog = ElDialog;
exports.default = ElDialog;
